
@media(max-width:990px)
{
    .menuarea
    {
        display: none;

    }
}

@media(min-width:990px)
{
    .mobile-menu-tag {
   display: none;
}
}
@media(min-width:1025px) and (max-width:1200px)
{


.header-content h6 {
    line-height: 61px;
    margin-top: 0;
    font-size: 50px;
}
.slide {
    top: 0;
        padding-top: 216px;    background-size: cover;
    height: 634px;
}
.header-content p{
    width: 74%;
}
.ban-carousel .item {
    /* top: 32px; */
    height: 667px;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}
 .slide .item {
      top: 0px;
  }
  .ban-img {

    width: 93% !important;
}
.bannerimg{
    right: 1px;
}
.person-img {
    width: 421px;
}
.banner2 h2 {
    float: left;
    font-size: 39px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
    margin-bottom: 20px;
  
    padding-right: 0%;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

.feature-box {
 
    gap: 20px;
}
.person-img {
    margin-top: 95px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 65px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 54px 40px 51px 40px;
}

.blue-box {
  
    padding: 61px 32px 61px 50px;
}
.b-content {

    gap: 43px;
}
.about-img {
    margin-bottom: 20px;
    float: left;
    object-fit: cover;
    width: 331px;
    margin-right: 42px;
        margin-top: 50px;
}
.a-bus1-1 h1 {
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 41px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
}
.vision-item p {

    padding-right: 9%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
}
.strength-box h2{
        font-size: 24px;
    margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 37px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 50px 33px !important;
}
}










@media(min-width:991px) and (max-width:1024px)
{


.header-content h6 {
    line-height: 61px;
    margin-top: 0;
    font-size: 50px;
}
.slide {
    top: 0;
        padding-top: 216px;    background-size: cover;
    height: 634px;
}
.header-content p{
    width: 74%;
}
.ban-carousel .item {
    /* top: 32px; */
    height: 667px;
    right: -5px;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}
 .slide .item {
      top: 0px;
  }
  .ban-img {

width: 100% !important;
}
.bannerimg{
    right: 0px;
}
.person-img {
    width: 421px;
}
.banner2 h2 {
    float: left;
    font-size: 39px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
    margin-bottom: 20px;
  
    padding-right: 0%;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

.feature-box {
 
    gap: 20px;
}
.person-img {
    margin-top: 95px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 65px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 54px 40px 51px 40px;
}

.blue-box {
  
    padding: 61px 32px 61px 50px;
}
.b-content {

    gap: 43px;
}
.about-img {
    margin-bottom: 20px;
    float: left;
    object-fit: cover;
    width: 331px;
    margin-right: 42px;
        margin-top: 50px;
}
.a-bus1-1 h1 {
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 41px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
}
.vision-item p {

    padding-right: 9%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
}
.strength-box h2{
        font-size: 24px;
    margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 37px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 50px 33px !important;
}
.ban-carousel {
    float: right;
    width: 56% !important;
    position: absolute !important;
    right: 0px;
    top: 143px;
}
}
















@media(min-width:768px) and (max-width:990px)
{
.menu-img{
    margin-top: 20px !important;
}

.header-content h6 {
    line-height: 49px;
    margin-top: 0;
    font-size: 40px;
    margin-bottom: 8px;
}
.slide {
    top: 0;
    padding-top: 197px;
    background-size: cover;
    height: 593px;
}
.slider-ban .item {
    height: 294px;
}
.header-content p{
    width: 87%;
    margin-bottom: 19px;
}
.ban-carousel .item {
    top: 17px;
    height: 667px;
    right: -5px;
    width: 98%;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}

  .ban-img {

width: 419px !important;
}
.bannerimg{
    right: -66px;
}
.person-img {
    width: 421px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    float: none;
    margin-bottom: 20px;
    margin-top: 20px;
}
.banner2 h2 {
    text-align: center;
    float: left;
    font-size: 39px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
margin-bottom: 20px;
  
padding-right: 0%;
  
text-align: center;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

    .feature-box {
        float: none;
        display: flex
;
        margin: 0 auto 41px auto;
        width: 485px;
        text-align: left;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }
    .banner3 h1 {
   
    font-size: 34px;
    margin-bottom: 17px;
}
.b3-1 img {
    float: none;
            margin-top: 1px;
}
.b3-1 h4 {
        font-size: 21px;
    margin-bottom: 7px;
}
.steps-header h2 {
    font-size: 37px;
}
.step-box p {
    font-size: 17px;
  
    padding: 0px 0px;
}
.b-content h1 {
    font-size: 35px;
    width: 100%;
    text-align: center;
}
.b-content h1 br{
display: none;
}
.b3-1 a {
    display: flex;
    font-family: 'metropolis';
    margin-top: 17px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    gap: 6px;

    justify-content: center;  /* Center content inside */
    align-items: center;      /* Vertically align text and icon */
    
    width: 100%;       /* Shrinks to content size */
    margin-left: auto;        /* Horizontally center */
    margin-right: auto;

    text-decoration: none;    /* Optional: remove underline */
}

.person-img {
    margin-top: 76px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 65px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 54px 20px 51px 20px;
    text-align: center;
}

.blue-box {
            background-position-x: -158%;
  
padding: 61px 32px 61px 35px;
}
.b-content {

gap: 43px;

display: block;

text-align: center;

width: 100%;

float: left;
}
.about-img {
    margin-bottom: 26px;
    float: none;
    object-fit: cover;
    width: 400px;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
    display: block;
}
.a-bus1-1 h1 {
    text-align: center;
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 41px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
.vision-item p {

padding-right: 0;

text-align: center;

width: 100%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
    height: 276px;
}
.strength-box h2{
        font-size: 20px;
        margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 37px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 32px 15px !important;
}
.ban-carousel {
    float: right;
    width: 56% !important;
    position: absolute !important;
    right: 0px;
    top: 113px;
}
.left-b2 {
    float: left;
    width: 100%;
}
.right-b2 {
    float: left;
    width: 100%;
            padding-top: 30px;

}
.tag {
    margin-right: auto;
    display: table;
    float: none;
    margin-left: auto;
}
.pad-1{
    padding-left: 0px;
}
.pad-2{
    padding-left: 0px;
}
.pad-3{
    padding-left: 0px;
    margin-left: auto;
}
.b-content p {

    text-align: center;
    width: 100%;
    float: left;

}

.c-btn {
    margin-left: auto;
    margin-right: auto;

float: none;
}

.footer-1 {
    float: left;
    width: 100%;
}
.footer-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}
.footer-1 p {
    text-align: center;
    padding: 0px 13%;
    margin-bottom: 37px;
}
.footer-2 {
    float: left;
    width: 33%;
}
.footer-3 {
    float: left;
    width: 33%;
}
.footer-4 {
    float: left;
    width: 34%;
}
.footer-section h4 {
    float: left;
    width: 100%;
    text-align: center;
}
.footer-section ul li {
    text-align: center;
    width: 100%;
}
.footer-4 p {
    text-align: center;
    float: left;
}
.a-bus-1 {
    float: left;
    width: 100%;
    position: relative;
    padding: 75px 0px 14px 0px;
}
.ab-tag {
    margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.a-bus1-1 p {
      text-align: center;
    float: left;
    width: 100%;
}
.mission-tag {
      margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.mision-loop .owl-nav {
    position: relative;
    margin: 28px auto 0px auto;
    left: 50%;
}
.strength h5 {
    width: 100%;
    color: #1e1e1e;
    font-size: 40px;
    font-weight: 600;
    float: left;
    line-height: 106%;
    text-align: center;
    margin-bottom: 35px;
}
.call-bg {
    float: left;
    width: 69%;
}
.ct-box {
    float: left;
    width: 100%;
    display: block;
    text-align: left;
    height: 151px;
}
.ct-box h4 {

 float: left;
    width: 100%;
   
    display: block;
    text-align: left;
}
.contactform2 h2 {
    float: left;
    width: 100%;
    font-size: 33px;
}
.contact {

    padding-bottom: 20px;
}
.ab-ban1 h3 {
    font-size: 41px;
}
}
















@media(min-width:576px) and (max-width:767px)
{
    .menu-img {
        width: 29px;
        margin-top: 21px !important;
    }

.header-content h6 {
    line-height: 43px;
    margin-top: 0;
    font-size: 35px;
    margin-bottom: 8px;
}
.slide {
    top: 0;
    padding-top: 146px;
    background-size: cover;
    height: 472px;
}
.slider-ban .item {
    height: 294px;
}
.header-content p{
    width: 99%;
    margin-bottom: 19px;
}
.ban-carousel .item {
    top: 48px;
    height: 319px;
    width: 98%;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}

  .ban-img {

width: 100% !important;
}
.bannerimg{
    right: 2px;
    overflow: hidden;
}
.person-img {
    width: 58%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    float: none;
    margin-bottom: 20px;
    margin-top: 20px;
}
.banner2 h2 {
    text-align: center;
    float: left;
    font-size: 39px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
margin-bottom: 20px;
  
padding-right: 0%;
  
text-align: center;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

    .feature-box {
        float: none;
        display: flex
;
        margin: 0 auto 41px auto;
        width: 485px;
        text-align: left;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }
    .banner3 h1 {
   
    font-size: 34px;
    margin-bottom: 17px;
}
.b3-1 img {
    float: none;
            margin-top: 1px;
}
.b3-1 h4 {
        font-size: 25px;
        margin-bottom: 12px;
}
.steps-header h2 {
    font-size: 31px;
}
.step-box p {
    font-size: 17px;
  
    padding: 0px 0px;
}
.b-content h1 {
    font-size: 35px;
    width: 100%;
    text-align: center;
}
.b-content h1 br{
display: none;
}
.b3-1 a {
    display: flex;
    font-family: 'metropolis';
    margin-top: 17px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    gap: 6px;

    justify-content: center;  /* Center content inside */
    align-items: center;      /* Vertically align text and icon */
    
    width: 100%;       /* Shrinks to content size */
    margin-left: auto;        /* Horizontally center */
    margin-right: auto;

    text-decoration: none;    /* Optional: remove underline */
}

.person-img {
    margin-top: 56px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 26px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 50px 25px;
    text-align: center;
}

.blue-box {
            background-position-x: -267%;
            padding: 61px 32px 61px 35px;
}
.b-content {

gap: 43px;

display: block;

text-align: center;

width: 100%;

float: left;
}
.about-img {
    margin-bottom: 26px;
    float: none;
    object-fit: cover;
    width: 75%;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
    display: block;
}
.a-bus1-1 h1 {
    text-align: center;
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 41px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
.vision-item p {

padding-right: 0;

text-align: center;

width: 100%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
    height: auto;
}
.strength-box h2{
        font-size: 20px;
        margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 37px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 32px 15px !important;
}
.ban-carousel {
    float: right;
    width: 38% !important;
    position: absolute !important;
    right: 0px;
    top: 113px;
}
.left-b2 {
    float: left;
    width: 100%;
}
.right-b2 {
    float: left;
    width: 100%;
            padding-top: 30px;

}
.tag {
    margin-right: auto;
    display: table;
    float: none;
    margin-left: auto;
}
.pad-1{
    padding-left: 0px;
}
.pad-2{
    padding-left: 0px;
}
.pad-3{
    padding-left: 0px;
    margin-left: auto;
}
.b-content p {

    text-align: center;
    width: 100%;
    float: left;

}

.c-btn {
    margin-left: auto;
    margin-right: auto;

float: none;
}

.footer-1 {
    float: left;
    width: 100%;
}
.footer-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}
.footer-1 p {
    text-align: center;
    padding: 0px 13%;
    margin-bottom: 37px;
}
.footer-2 {
    float: left;
    width: 33%;
}
.footer-3 {
    float: left;
    width: 33%;
}
.footer-4 {
    float: left;
    width: 34%;
}
.footer-section h4 {
    float: left;
    width: 100%;
    text-align: center;
}
.footer-section ul li {
    text-align: center;
    width: 100%;
}
.footer-4 p {
    text-align: center;
    float: left;
}
.a-bus-1 {
    float: left;
    width: 100%;
    position: relative;
    padding: 75px 0px 14px 0px;
}
.ab-tag {
    margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.a-bus1-1 p {
      text-align: center;
    float: left;
    width: 100%;
}
.mission-tag {
      margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.mision-loop .owl-nav {
    position: relative;
    margin: 28px auto 0px auto;
    left: 50%;
}
.strength h5 {
    width: 100%;
    color: #1e1e1e;
    font-size: 40px;
    font-weight: 600;
    float: left;
    line-height: 106%;
    text-align: center;
    margin-bottom: 35px;
}
.call-bg {
    float: left;
    width: 100%;
    text-align: center;
}
.ct-box {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    height: auto;
}
.ct-box h4 {

float: left;

width: 100%;

display: block;

text-align: center;
}
.contactform2 h2 {
    float: left;
    width: 100%;
    font-size: 33px;
    text-align: center;
}
.contact {

    padding-bottom: 20px;
}
.ab-ban1 h3 {
    font-size: 41px;
}

.contact-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.cta-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}



.banner3 h5 {
 
    margin-bottom: 28px;
}

.footer-bottom {
    text-align: center;
    line-height: 36px;
    float: left;
    width: 100%;
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 16px;
    color: #78847D;
    padding: 14px 0px;
    font-family: 'Metropolis';
}
}

















@media(min-width: 450px) and (max-width: 575px)
{
    .menu-img {
                width: 26px  !important;
        margin-top: 20px !important;
    }
.logopart img {
    float: left;
    width: 203px;
}
.header-content h6 {
    text-align: center;
    line-height: 43px;
    margin-top: 0;
    font-size: 34px;
    margin-bottom: 3px;
}
.slide {
    top: 0;
    padding-top: 135px;
    background-size: cover;
    height: 700px;
    overflow: hidden;
}
.slider-ban .item {
    height: 236px;
}
.header-content p{
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    padding: 0px 20px;
}
.ban-carousel .item {
    top: 0px;
    height: 397px;
    bottom: 0px;
    position: relative;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}







  .ban-img {

width: 346px !important;

float: none;

margin-left: auto;

margin-right: auto;

overflow: hidden;
}
.bannerimg{
    right: unset;
    overflow: hidden;
}
.person-img {
    width: 73%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    float: none;
    margin-bottom: 0px;
    margin-top: 20px;
}
.banner2 h2 {
    text-align: center;
    float: left;
    font-size: 33px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
margin-bottom: 20px;
  
padding-right: 0%;
  
text-align: center;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

    .feature-box {
        float: none;
        display: block;
        margin: 0 auto 41px auto;
        width: 100%;
        text-align: center;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }
    .banner3 h1 {
   
font-size: 34px;
   
margin-bottom: 17px;
   
line-height: 37px;
   
padding: 0px 15px;
}
.b3-1 img {
    float: none;
            margin-top: 1px;
}
.b3-1 h4 {
        font-size: 25px;
        margin-bottom: 12px;
}
.steps-header h2 {
    font-size: 31px;
    line-height: 33px;
    padding: 0px 15px;
}
.step-box p {
    font-size: 17px;
    padding: 0px 0px;
    margin-top: 12px;
}
.b-content h1 {
    font-size: 35px;
    width: 100%;
    text-align: center;
}
.b-content h1 br{
display: none;
}
.b3-1 a {
    display: flex;
    font-family: 'metropolis';
    margin-top: 17px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    gap: 6px;

    justify-content: center;  /* Center content inside */
    align-items: center;      /* Vertically align text and icon */
    
    width: 100%;       /* Shrinks to content size */
    margin-left: auto;        /* Horizontally center */
    margin-right: auto;

    text-decoration: none;    /* Optional: remove underline */
}

.person-img {
    margin-top: 56px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 26px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 50px 25px;
    text-align: center;
}

.blue-box {
            background-position-x: 84%;
            padding: 25px 30px;
            margin-top: 0px;
}
.b-content {

gap: 43px;

display: block;

text-align: center;

width: 100%;

float: left;
}
.about-img {
    margin-bottom: 26px;
    float: none;
    object-fit: cover;
    width: 75%;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
    display: block;
}
.a-bus1-1 h1 {
    text-align: center;
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 36px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
.vision-item p {

padding-right: 0;

text-align: center;

width: 100%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
    height: auto;
}
.strength-box h2{
        font-size: 20px;
        margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 35px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 32px 15px !important;
}
.ban-carousel {
    float: right;
    width: 100% !important;
    position: ab !important;
    right: 0px;
    top: 369px;
    bottom: 0px;
}
.left-b2 {
    float: left;
    width: 100%;
}
.right-b2 {
    float: left;
    width: 100%;
            padding-top: 30px;

}
.tag {
    margin-right: auto;
    display: table;
    float: none;
    margin-left: auto;
}
.pad-1{
    padding-left: 0px;
}
.pad-2{
    padding-left: 0px;
}
.pad-3{
    padding-left: 0px;
    margin-left: auto;
}
.b-content p {

    text-align: center;
    width: 100%;
    float: left;

}

.c-btn {
    margin-left: auto;
    margin-right: auto;

float: none;
}

.footer-1 {
    float: left;
    width: 100%;
}
.footer-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}
.footer-1 p {
    text-align: center;
    padding: 0px 0%;
    margin-bottom: 37px;
}
.footer-2 {
    float: left;
    width: 100%;
}
.footer-3 {
    float: left;
    width: 100%;
    margin-top: 24px;
    margin-bottom: 24px;
}
.footer-4 {
    float: left;
    width: 100%;
}
.footer-section h4 {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.footer-section ul li {
    text-align: center;
    width: 100%;
}
.footer-4 p {
    text-align: center;
    float: left;
}
.a-bus-1 {
    float: left;
    width: 100%;
    position: relative;
    padding: 50px 0px 14px 0px;
}
.ab-tag {
    margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.a-bus1-1 p {
      text-align: center;
    float: left;
    width: 100%;
}
.mission-tag {
      margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.mision-loop .owl-nav {
    position: relative;
    margin: 28px auto 0px auto;
    left: 50%;
}
.strength h5 {
    width: 100%;
    color: #1e1e1e;
    font-size: 36px;
    font-weight: 600;
    float: left;
    line-height: 106%;
    text-align: center;
    margin-bottom: 35px;
}
.call-bg {
    float: left;
    width: 100%;
    text-align: center;
}
.ct-box {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    height: auto;
}
.ct-box h4 {

float: left;

width: 100%;

display: block;

text-align: center;
}
.contactform2 h2 {
    float: left;
    width: 100%;
    font-size: 33px;
    text-align: center;
}
.contact {

    padding-bottom: 20px;
}
.ab-ban1 h3 {
    font-size: 37px;
}

.contact-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.cta-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}



.banner3 h5 {
 
margin-bottom: 28px;
 
padding: 0px 15px;
}

.footer-bottom {
    text-align: center;
    line-height: 36px;
    float: left;
    width: 100%;
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 16px;
    color: #78847D;
    padding: 14px 0px;
    font-family: 'Metropolis';
}
.custom-btn {

    display: table;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.total-header{
    padding-top: 23px;
}
.feature-box img {
    display: table;
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-bottom: 20px;
}
.steps-header p {
    padding: 0px 15px;
    margin-bottom: 20px;
}

.steps-row {
    display: block;
    justify-content: space-between;
    position: relative;
    max-width: 100%;
    margin: auto;
    padding-top: 13px;
    width: 100%;
}
.step-box {
    margin-bottom: 52px;
    text-align: center;
    width: 100%;
    float: left;
}
.steps-row::before {
    display: none;
}
.step-box:hover .circle {
    width: 80px;
    left: -19px;

    height: 80px;
}

}














@media(max-width: 449px)
{
    .menu-img {
                width: 26px  !important;
        margin-top: 20px !important;
    }
.logopart img {
    float: left;
    width: 203px;
}


.header-content h6 {
    text-align: center;
    line-height: 36px;
    margin-top: 0;
    font-size: 29px;
    margin-bottom: 3px;
}
.slide {
    top: 0;
    padding-top: 135px;
    background-size: cover;
    height: 660px;
    overflow: hidden;
}
.slider-ban .item {
    height: 280px;
}
.header-content p{
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    padding: 0px 0px;
}
.ban-carousel .item {
    top: 0px;
    height: 397px;
    bottom: 0px;
    position: relative;
}
  .ban-img {

width: 257px !important;

float: none;

margin-left: auto;

margin-right: auto;

overflow: hidden;
}
.bannerimg{
    right: unset;
    overflow: hidden;
}
.menuarea > ul > li {
  
    padding: 0px 28px;
}


.person-img {
    width: 73%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    float: none;
    margin-bottom: 0px;
    margin-top: 20px;
}
.banner2 h2 {
    text-align: center;
    float: left;
    font-size: 30px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 18px;
}
.desc {
  
margin-bottom: 20px;
  
padding-right: 0%;
  
text-align: center;
}
.feature-box h4 {
    margin: 0;
    font-size: 21px;
}

    .feature-box {
        float: none;
        display: block;
        margin: 0 auto 41px auto;
        width: 100%;
        text-align: center;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }
    .banner3 h1 {
   
font-size: 30px;
   
margin-bottom: 17px;
   
line-height: 37px;
   
padding: 0px 10px;
}
.b3-1 img {
    float: none;
            margin-top: 1px;
}
.b3-1 h4 {
        font-size: 21px;
        margin-bottom: 12px;
        line-height: 31px;
}
.steps-header h2 {
    font-size: 30px;
    line-height: 33px;
    padding: 0px 10px;
}
.step-box p {
    font-size: 17px;
    padding: 0px 0px;
    margin-top: 12px;
}
.b-content h1 {
    font-size: 26px;
    width: 100%;
    text-align: center;
}
.b-content h1 br{
display: none;
}
.b3-1 a {
    display: flex;
    font-family: 'metropolis';
    margin-top: 17px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    gap: 6px;

    justify-content: center;  /* Center content inside */
    align-items: center;      /* Vertically align text and icon */
    
    width: 100%;       /* Shrinks to content size */
    margin-left: auto;        /* Horizontally center */
    margin-right: auto;

    text-decoration: none;    /* Optional: remove underline */
}

.person-img {
    margin-top: 56px;
}
.banner2 {
    width: 100%;
    padding: 0px 0 26px 0px;
}
.b3-1 {
    float: left;
    width: 100%;
    padding: 33px 10px;
    text-align: center;
}

.blue-box {
            background-position-x: 84%;
            padding: 25px 10px;
            margin-top: 0px;
}
.b-content {

gap: 43px;

display: block;

text-align: center;

width: 100%;

float: left;
}
.about-img {
    margin-bottom: 26px;
    float: none;
    object-fit: cover;
    width: 100%;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
    display: block;
}
.a-bus1-1 h1 {
    text-align: center;
    font-family: 'Metropolis';
    color: #1e1e1e;
    font-size: 41px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
.vision-item p {

padding-right: 0;

text-align: center;

width: 100%;
}
.strength-box {
    float: left;
    width: 100%;
    border-radius: 20px;
    padding: 30px 15px;
    height: auto;
}
.strength-box h2{
        font-size: 20px;
        margin-bottom: 5px;
}
.call-bg h1 {
    width: 100%;
    float: left;
    font-size: 37px;
}
.contactform2 {
    float: left !important;
    width: 100% !important;
    padding: 32px 15px !important;
}
.ban-carousel {
    float: right;
    width: 100% !important;
    position: ab !important;
    right: 0px;
    top: unset;
    bottom: -112px;
}
.left-b2 {
    float: left;
    width: 100%;
}
.right-b2 {
    float: left;
    width: 100%;
            padding-top: 30px;

}
.tag {
    margin-right: auto;
    display: table;
    float: none;
    margin-left: auto;
}
.pad-1{
    padding-left: 0px;
}
.pad-2{
    padding-left: 0px;
}
.pad-3{
    padding-left: 0px;
    margin-left: auto;
}
.b-content p {

    text-align: center;
    width: 100%;
    float: left;

}

.c-btn {
    margin-left: auto;
    margin-right: auto;

float: none;
}

.footer-1 {
    float: left;
    width: 100%;
}
.footer-logo {
    width: 100%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}
.footer-1 p {
    text-align: center;
    padding: 0px 0%;
    margin-bottom: 37px;
}
.footer-2 {
    float: left;
    width: 100%;
}
.footer-3 {
    float: left;
    width: 100%;
    margin-top: 24px;
    margin-bottom: 24px;
}
.footer-4 {
    float: left;
    width: 100%;
}
.footer-section h4 {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.footer-section ul li {
    text-align: center;
    width: 100%;
}
.footer-4 p {
    text-align: center;
    float: left;
}
.a-bus-1 {
    float: left;
    width: 100%;
    position: relative;
    padding: 65px 0px 14px 0px;
}
.ab-tag {
    margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.a-bus1-1 p {
      text-align: center;
    float: left;
    width: 100%;
}
.mission-tag {
      margin-right: auto;
    margin-left: auto;
    float: none;
    display: table;
}
.mision-loop .owl-nav {
    position: relative;
    margin: 28px auto 0px auto;
    left: 50%;
}
.strength h5 {
    width: 100%;
    color: #1e1e1e;
    font-size: 40px;
    font-weight: 600;
    float: left;
    line-height: 106%;
    text-align: center;
    margin-bottom: 35px;
}
.call-bg {
    float: left;
    width: 100%;
    text-align: center;
}
.ct-box {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    height: auto;
}
.ct-box h4 {

float: left;

width: 100%;

display: block;

text-align: center;
}
.contactform2 h2 {
    float: left;
    width: 100%;
    font-size: 33px;
    text-align: center;
}
.contact {

    padding-bottom: 20px;
}
.ab-ban1 h3 {
    font-size: 36px;
}

.contact-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.cta-btn {

    float: none;
    display: table;
    margin-right: auto;
    margin-left: auto;
}



.banner3 h5 {
 
margin-bottom: 28px;
 
padding: 0px 10px;
}

.footer-bottom {
    text-align: center;
    line-height: 20px;
    float: left;
    width: 100%;
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 13px;
    color: #78847D;
    padding: 0px 38px;
    font-family: 'Metropolis';
}
.custom-btn {

    display: table;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.total-header{
    padding-top: 23px;
}
.feature-box img {
    display: table;
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-bottom: 20px;
}
.steps-header p {
    padding: 0px 10px;
    margin-bottom: 20px;
}

.steps-row {
    display: block;
    justify-content: space-between;
    position: relative;
    max-width: 100%;
    margin: auto;
    padding-top: 13px;
    width: 100%;
}
.step-box {
    margin-bottom: 52px;
    text-align: center;
    width: 100%;
    float: left;
}
.steps-row::before {
    display: none;
}
.step-box:hover .circle {
    width: 80px;
    left: -19px;

    height: 80px;
}
.banner3 {
   
    padding: 53px 0px;
}
.ab-ban1 {
    padding-top: 279px;
}

}


@media(max-width:575px)
{
    .header-content h6 br{
        display: block;
    }
}
@media(min-width:575px)
{
    .header-content h6 br{
        display: none;
    }
}


@media (max-width: 380px) {
    .ban-img {
        /* width: 81% !important; */
    }
}